nav#mobile {
	width:100%;
	margin:auto;
	background-color:#262626;
	/*box-shadow: 0 0 3px 2px rgba(0,0,0,0.3);*/
	display:block;
}

nav#mobile a {
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
}

/*
nav#mobile .navicon {
	float: right;
	height: 6px;
	width: 34px;
	margin: 20px;
	border-top: 18px double #FFF;
	border-bottom: 6px solid #FFF;
	font-size:0;
}

The dropdown menu
*/

nav#mobile ul li {
	clear:both;
	list-style:none;
}

nav#mobile ul li a {
	display:block;
	background-color:#5685c4;
	font-size:16px;
	letter-spacing:.05em;
	margin:2px 0;
	padding:6px 0 6px 8px;
}

nav#mobile ul li a:hover {
	display:block;
	background-color:#FFFFFF;
	font-size:16px;
	letter-spacing:.05em;
	margin:2px 0;
	padding:6px 0 6px 8px;
	color:#5685c4;
}

/*
#rommenu tr a {
	display:block;
	background-color:#5685c4;
	font-size:16px;
	letter-spacing:.05em;
	margin:2px 0;
	padding:6px 0 6px 8px;
}
*/

nav#mobile ul ul {
	font-size:small;
}

nav#mobile ul ul li {
	margin-left:0px;
}

nav#mobile ul ul a {
	background-color:#333;
	padding-left:0px;
}

nav#mobile ul ul a:before {
	content: "2192";
	padding-right:0px;
}